{
    "name": "dev/calcul",
    "autoload": {
        "psr-4": {
            "Dev\\Calcul\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Amine",
            "email": "gourari.amine2003@gmail.com"
        }
    ],
    "require-dev": {
        "phpunit/phpunit": "^10.5"
    }
}
